# Filename: tri_delete_node.py
# Purpose: Delete node of a triangulation.
# Returns: None.

from maptek import vulcan

input_tri = 'headframe.00t' # input tri
node_index = 0

with vulcan.triangulation(input_tri, 'w') as tri: # Open tri in write mode
    tri.delete_node(node_index) # delete node
    tri.save()